New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Unable to locate package (Linux Mint 17.3) #310

Closed
thob opened this Issue Apr 16, 2017 · 3 comments

Comments

Projects
None yet
3 participants
@thob

thob commented Apr 16, 2017

any idea? Help appreciated. Thanks

@annejan

This comment has been minimized.

Member

annejan commented Apr 16, 2017

Upgrading to Linux mint 18 would work but will be a bit invasive.

You could try building from source, please ask if you want help with that.

Or you could try a Debian package. . but I'm not sure how well that will work.

@frankgerhardt

This comment has been minimized.

frankgerhardt commented Apr 27, 2017

I can't locate it on Debian 8.

@annejan

This comment has been minimized.

Member

annejan commented Oct 24, 2017

Ah, that is correct . .

QtPass is only available since Debian 9 (current stable)
https://packages.debian.org/search?searchon=sourcenames&keywords=qtpass

https://community.linuxmint.com/software/view/qtpass

@annejan annejan closed this Oct 24, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment